{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-08T09:28:16Z"
    },
    "lastModificationSignature": "abc31ca6aa3179f3224fbd126e8f5c07c62b1b0a83f5f0e65301fbf507f65d23"
  }
}